.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.862000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.449101,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.449101,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.449101,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.223680px;}
.ls1{letter-spacing:0.335520px;}
.ls0{letter-spacing:0.447360px;}
.ls5{letter-spacing:2.302560px;}
.ls3{letter-spacing:6.079680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.380200px;}
._0{margin-left:-1.139200px;}
._2{width:1.920000px;}
._4{width:3.885120px;}
._3{width:4.953000px;}
._1{width:6.401280px;}
._5{width:8.346840px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(69,105,188);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:50.399960px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:144.000000px;}
.y30{bottom:186.769096px;}
.y2f{bottom:200.046921px;}
.y2e{bottom:214.105698px;}
.y2d{bottom:228.164521px;}
.y0{bottom:242.905229px;}
.y2c{bottom:247.690665px;}
.y2b{bottom:275.808312px;}
.y2a{bottom:289.086043px;}
.y29{bottom:302.363867px;}
.y28{bottom:315.641645px;}
.y27{bottom:328.919423px;}
.y26{bottom:342.197248px;}
.y25{bottom:355.474963px;}
.y24{bottom:368.752788px;}
.y23{bottom:382.030503px;}
.y22{bottom:395.308328px;}
.y21{bottom:408.586043px;}
.y20{bottom:421.863867px;}
.y1f{bottom:435.141645px;}
.y1e{bottom:441.390011px;}
.y1d{bottom:469.507658px;}
.y1c{bottom:482.785405px;}
.y1b{bottom:496.063229px;}
.y1a{bottom:509.340945px;}
.y4d{bottom:519.547932px;}
.y19{bottom:522.618769px;}
.y4c{bottom:532.825756px;}
.y18{bottom:542.144913px;}
.y4b{bottom:546.103534px;}
.y4a{bottom:559.381281px;}
.y17{bottom:570.262560px;}
.y49{bottom:572.659105px;}
.y48{bottom:585.936821px;}
.y16{bottom:589.788704px;}
.y47{bottom:599.214645px;}
.y46{bottom:612.492361px;}
.y15{bottom:617.906320px;}
.y45{bottom:625.770951px;}
.y14{bottom:631.184145px;}
.y44{bottom:639.048713px;}
.y13{bottom:644.461860px;}
.y43{bottom:652.326538px;}
.y12{bottom:657.739684px;}
.y42{bottom:665.604253px;}
.y11{bottom:671.017415px;}
.y41{bottom:678.882077px;}
.y10{bottom:684.295240px;}
.y40{bottom:692.159793px;}
.yf{bottom:703.821384px;}
.y3f{bottom:705.437617px;}
.y3e{bottom:718.715395px;}
.ye{bottom:731.939031px;}
.yd{bottom:745.216809px;}
.y3d{bottom:745.270951px;}
.yc{bottom:758.494586px;}
.y3c{bottom:758.548713px;}
.yb{bottom:771.772364px;}
.y3b{bottom:771.826538px;}
.y3a{bottom:785.104253px;}
.ya{bottom:798.327873px;}
.y39{bottom:798.382077px;}
.y9{bottom:811.605698px;}
.y38{bottom:811.659793px;}
.y8{bottom:824.883475px;}
.y37{bottom:824.937617px;}
.y7{bottom:838.161253px;}
.y36{bottom:838.215395px;}
.y6{bottom:844.409619px;}
.y35{bottom:844.463761px;}
.y3{bottom:884.493121px;}
.y5{bottom:905.125242px;}
.y4{bottom:975.717594px;}
.y2{bottom:1050.231186px;}
.y1{bottom:1084.987722px;}
.y31{bottom:1118.902197px;}
.y33{bottom:1120.308688px;}
.y32{bottom:1135.770958px;}
.y34{bottom:1137.177449px;}
.h5{height:21.476000px;}
.h6{height:21.504000px;}
.h4{height:24.576000px;}
.h3{height:36.816000px;}
.h8{height:36.842371px;}
.h2{height:45.568000px;}
.h7{height:102.528000px;}
.h1{height:938.035948px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:342.849343px;}
.x6{left:368.735964px;}
.x2{left:441.264919px;}
.x5{left:476.193832px;}
.x3{left:477.789477px;}
.x8{left:484.443627px;}
.x4{left:506.909378px;}
.x7{left:580.782262px;}
.x9{left:582.188754px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.190924pt;}
.ls1{letter-spacing:0.286385pt;}
.ls0{letter-spacing:0.381847pt;}
.ls5{letter-spacing:1.965365pt;}
.ls3{letter-spacing:5.189350pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2.031635pt;}
._0{margin-left:-0.972372pt;}
._2{width:1.638828pt;}
._4{width:3.316169pt;}
._3{width:4.227665pt;}
._1{width:5.463854pt;}
._5{width:7.124499pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:43.019213pt;}
.fs0{font-size:54.627615pt;}
.fs4{font-size:122.912134pt;}
.y30{bottom:159.417973pt;}
.y2f{bottom:170.751347pt;}
.y2e{bottom:182.751307pt;}
.y2d{bottom:194.751307pt;}
.y0{bottom:207.333333pt;}
.y2c{bottom:211.417973pt;}
.y2b{bottom:235.417973pt;}
.y2a{bottom:246.751267pt;}
.y29{bottom:258.084640pt;}
.y28{bottom:269.417973pt;}
.y27{bottom:280.751307pt;}
.y26{bottom:292.084680pt;}
.y25{bottom:303.417960pt;}
.y24{bottom:314.751333pt;}
.y23{bottom:326.084613pt;}
.y22{bottom:337.417987pt;}
.y21{bottom:348.751267pt;}
.y20{bottom:360.084640pt;}
.y1f{bottom:371.417973pt;}
.y1e{bottom:376.751307pt;}
.y1d{bottom:400.751307pt;}
.y1c{bottom:412.084613pt;}
.y1b{bottom:423.417987pt;}
.y1a{bottom:434.751267pt;}
.y4d{bottom:443.463507pt;}
.y19{bottom:446.084640pt;}
.y4c{bottom:454.796880pt;}
.y18{bottom:462.751307pt;}
.y4b{bottom:466.130213pt;}
.y4a{bottom:477.463520pt;}
.y17{bottom:486.751307pt;}
.y49{bottom:488.796893pt;}
.y48{bottom:500.130173pt;}
.y16{bottom:503.417973pt;}
.y47{bottom:511.463547pt;}
.y46{bottom:522.796827pt;}
.y15{bottom:527.417947pt;}
.y45{bottom:534.130853pt;}
.y14{bottom:538.751320pt;}
.y44{bottom:545.464173pt;}
.y13{bottom:550.084600pt;}
.y43{bottom:556.797547pt;}
.y12{bottom:561.417973pt;}
.y42{bottom:568.130827pt;}
.y11{bottom:572.751267pt;}
.y41{bottom:579.464200pt;}
.y10{bottom:584.084640pt;}
.y40{bottom:590.797480pt;}
.yf{bottom:600.751307pt;}
.y3f{bottom:602.130853pt;}
.y3e{bottom:613.464187pt;}
.ye{bottom:624.751307pt;}
.yd{bottom:636.084640pt;}
.y3d{bottom:636.130853pt;}
.yc{bottom:647.417973pt;}
.y3c{bottom:647.464173pt;}
.yb{bottom:658.751307pt;}
.y3b{bottom:658.797547pt;}
.y3a{bottom:670.130827pt;}
.ya{bottom:681.417933pt;}
.y39{bottom:681.464200pt;}
.y9{bottom:692.751307pt;}
.y38{bottom:692.797480pt;}
.y8{bottom:704.084640pt;}
.y37{bottom:704.130853pt;}
.y7{bottom:715.417973pt;}
.y36{bottom:715.464187pt;}
.y6{bottom:720.751307pt;}
.y35{bottom:720.797520pt;}
.y3{bottom:754.964840pt;}
.y5{bottom:772.575520pt;}
.y4{bottom:832.830080pt;}
.y2{bottom:896.431640pt;}
.y1{bottom:926.098307pt;}
.y31{bottom:955.046227pt;}
.y33{bottom:956.246747pt;}
.y32{bottom:969.444667pt;}
.y34{bottom:970.645187pt;}
.h5{height:18.330979pt;}
.h6{height:18.354879pt;}
.h4{height:20.977004pt;}
.h3{height:31.424536pt;}
.h8{height:31.447044pt;}
.h2{height:38.894862pt;}
.h7{height:87.513439pt;}
.h1{height:800.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:292.641280pt;}
.x6{left:314.736973pt;}
.x2{left:376.644533pt;}
.x5{left:406.458333pt;}
.x3{left:407.820307pt;}
.x8{left:413.500000pt;}
.x4{left:432.675787pt;}
.x7{left:495.730467pt;}
.x9{left:496.930987pt;}
}
